.rightBoxTitle { /* Custom Rules */ font-family: Arial, Helvetica, sans-serif; font-size: 18px }
#blogHeader { overflow: hidden }

/* Archive */
#archiveList, #archiveList ul, #archiveList ul ul, #archiveList ul ul li{ list-style: none; margin: 0px; padding: 0px; margin-left: 15px }
#archiveList ul ul {display: none}
#archiveList { margin-left: 20px; text-align: left; margin-bottom: 0px }
.pTitle { font-size: 10pt;padding:5px; }


.articalHeading { padding-top: 20px }
#blogContent { background-image: url(http://content.har.com/images/canvasbg.jpg); overflow: hidden }
.Count { margin-right: 5px }

/* Bottom nav bar */
.bnav { float: left; width: 32% }
/*#new, #home, #old { border: red solid 1px }*/
#home { text-align: center }
#old { text-align: right }

/* Form panel */
#formWrap { /*border: black solid 1px; background-image: url(http://content.har.com/images/commentBg.jpg);/**/ background-color: #FFFFFF; }

/* Tools */
.featureContiner a, .articalHeading a { text-decoration: none; }
.textContainer { overflow: hidden }
.rflash { background-color: #E6A6A6; border: 1px solid #D5E3E6; margin-left: 5px; padding: 3px 5px; color: #000000; width: 508px; font-weight: bold; font-size: 16px; margin-top: 10px }
.flash { background-color: #E8F0F1; border: 1px solid #D5E3E6; margin-left: 5px; padding: 3 5; color: rgb(34, 102, 0); font-size: 16px; margin-top: 5px; padding: 4px; font-weight: bold }
.text { font-size: 16px }
#blogTitle h1 { font-size: 27px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0px }
#topNaveContainer { width: 600px }

.BorderBtn
	{
	float:right;	
	margin-top:0px;
	}
.BorderBtn a:active ,.BorderBtn a:visited , .BorderBtn a:link, .BorderBtn a:hover  {	
	display:block;
	padding-bottom:3px;
	padding-top:3px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	}
#TopBtnsContainer{
	float:right;
	width:450px;
	display: table;
	vertical-align: bottom;
	height: auto;
	}
#BookMarkBtn {	
	float:right;	
	margin-top:0px;
	}
#BookMarkBtn a:active ,#BookMarkBtn a:visited , #BookMarkBtn a:link, #BookMarkBtn a:hover {	
	display:block;
	padding-bottom:3px;
	padding-top:3px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;
	}

.Address{
	font-weight: bold;
	text-align: left;
	padding: 2px;
}

#blogTagLine, #blogTagLine div {
  font-style: italic;
  font-weight: bold;
  font-size: 13px;
}

#blogFooter {
  text-align: center;
}

.BoxContainer {
	clear:both;
	height:auto;
	overflow:auto;
	background-repeat:repeat-x;
	background-position:bottom center;
	padding:10px;
}
.rightBoxTitle2 {
	font-size:large;
	padding-left:10px;
	margin-bottom:15px;
}

#FormContainer {
	padding-left:10px;
	padding-right:10px;
	height:auto;
	overflow:auto;
}
.FormRows {
	clear:both;
	padding-top:10px;
	}
.FormRowsCol1 {
	float:left;
	width:118px;
}
.FormRowsCol2 {
	float:left;
	width:118px;
	margin-left:20px;
}
.frmSelect {
	font-size:11px;
	width:100%;
}
.btnSelect {
	font-size:11px;
	width:100%;
}

.articalHeading a, #postTitle {
  font-size: 26px;
  font-family: Georgia,"Times New Roman",Times,serif;
}

.articleDay {
  line-height: 30px;
}

.articalContent {
  overflow-y: hidden;
  overflow-x: auto;
}